<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02dba2482f7bff12afb9bb369297f112">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
